- name: 终端环境 byobu status
  become: true
  lineinfile:
    name: /usr/share/byobu/status/status
    line: 'tmux_right="#network #disk_io #custom #entropy raid reboot_required updates_available #apport #services #mail #users uptime #ec2_cost #rcs_cost #fan_speed #cpu_temp #battery #wifi_quality #processes load_average cpu_count cpu_freq memory #swap disk #whoami hostname #ip_address #time_utc #date #time"'
    regexp: ^tmux_right=
- name: 终端环境 byobu enable
  shell: byobu-enable
  args:
    creates: '~/.hushlogin'
  when: ansible_os_family != 'RedHat' or ansible_distribution_major_version|int != 7
- name: 终端环境 byobu ctrl-a
  command: byobu-ctrl-a emacs
  args:
    creates: '~/.byobu/keybindings.tmux'
